<Interface>
  <item source="Copyright">Авторское право</item>
  <item source="Version">Русский перевод от SHAH     Версия</item>
  <item source="Upgrade to Commercial Version">Обновить до коммерческой версии</item>
  <item source="Get Support">Получить поддержку</item>
  <item source="Ok">Ok</item>
  <item source="Remove">Удалить</item>
  <item source="Move up">Вверх</item>
  <item source="Move down">Вниз</item>
  <item source="Sort slides">Сортировка слайдов</item>
  <item source="Sort by filename">Сортировать по имени файла</item>
  <item source="Ascending">Восходящий</item>
  <item source="Descending">Нисходящий</item>
  <item source="File">Файл</item>
  <item source="Title">Название</item>
  <item source="Duration">Продолжительность</item>
  <item source="Image">Изображение</item>
  <item source="Select">Выбор</item>
  <item source="Cancel">Отмена</item>
  <item source="Select image">Выбор изображения</item>
  <item source="Easing">Ослабление</item>
  <item source="Processing">Обработка</item>
  <item source="Resizing images">Изменение размера</item>
  <item source="Select a skin and customize it">Выбор скина и его настройка</item>
  <item source="Publish to HTML files">Публикация HTML файла</item>
  <item source="Click drop-down arrow to select a language">Выберите язык в выпадающем меню</item>
  <item source="Design">Дизайн</item>
  <item source="Help">Помощь</item>
  <item source="Language">Язык</item>
  <item source="New project">Создать проект</item>
  <item source="Open project">Открыть проект</item>
  <item source="Save project">Сохранить проект</item>
  <item source="Save project as">Сохранить проект как</item>
  <item source="Skins">Скины</item>
  <item source="Preview in web browser">Просмотр в браузере</item>
  <item source="Publish to webpage">Опубликовать на веб-странице</item>
  <item source="Upgrade to commercial version">Обновить до коммерческой версии</item>
  <item source="Help document">Справка о документе</item>
  <item source="Preview">Просмотр</item>
  <item source="Publish">Публикация</item>
  <item source="Message">Сообщение</item>
  <item source="The project is not saved.">Проект не сохраняется.</item>
  <item source="Licensed to">Лицензия на</item>
  <item source="Joomla version">Joomla версии</item>
  <item source="Please specify a directory">Укажите папку</item>
  <item source="Specified directory does not exist">Указанной папки не существует</item>
  <item source="Publish to folder">Опубликовать в папке</item>
  <item source="Save to folder">Сохранить в папке</item>
  <item source="Browse">Обзор</item>
  <item source="Save audio files to folder">Сохранить аудио файлы в папке</item>
  <item source="Save js files to folder">Сохранить JS файлы в папке</item>
  <item source="Save skin files to subfolder">Сохранить файлы скина в подпапке</item>
  <item source="Add absolute URL">Добавить абсолютный URL</item>
  <item source="HTML page background color">Цвет фона HTML страницы</item>
  <item source="Publish as WordPress plug-in">Опубликовать как плагин WordPress</item>
  <item source="Publish as Joomla module">Опубликовать как модуль Joomla</item>
  <item source="Publish as Drupal module">Опубликовать как модуль Drupal</item>
  <item source="Drupal version">Drupal версии</item>
  <item source="Select folder">Выбор папки</item>
  <item source="Width">Ширина</item>
  <item source="Select an image">Выбор изображения</item>
  <item source="Preset image">Пресет изображения</item>
  <item source="Height">Высота</item>
  <item source="Show background image">Показать изображение фона</item>
  <item source="Show progress bar">Показать прогресс</item>
  <item source="CSS">CSS</item>
  <item source="Random">Случайный</item>
  <item source="Overview">Обзор</item>
  <item source="Controls">Управление</item>
  <item source="Choose a skin">Выберите скин</item>
  <item source="Customize the skin options (Optional)">Настройка параметров скина (Опционально)</item>
  <item source="Apply">Применить</item>
  <item source="Step 1">Шаг 1</item>
  <item source="Purchase from the official website and receive activation code in minutes">Покупка и получение кода активации с официального сайта за минуты</item>
  <item source="Step 2">Шаг 2</item>
  <item source="Input your email address and activation code">Введите ваш адрес E-mail и код активации</item>
  <item source="Email">E-mail</item>
  <item source="Activation code">Код активации</item>
  <item source="About Amazing Audio Player">О Amazing Audio Player</item>
  <item source="Add mp3">Добавить mp3</item>
  <item source="Sort by title">Сортировка по названию</item>
  <item source="Sort by duration">Сортировка по продолжительности</item>
  <item source="Artist">Автор</item>
  <item source="Album">Альбом</item>
  <item source="Information">Информация</item>
  <item source="Ogg audio">Ogg аудио</item>
  <item source="Optional">Дополнительно</item>
  <item source="How to convert mp3 to ogg for Firefox HTML5 player">Как конвертировать mp3 в ogg для Firefox HTML5-плеера</item>
  <item source="Add audios">Добавить аудио</item>
  <item source="Select ogg audio">Выбор формата ogg</item>
  <item source="Select mp3">Выбор mp3</item>
  <item source="The audio player may not work or be fully functional in the application preview area, and it may not play if you directly open the player HTML file from local hard disk. Please publish the audio player, upload it to your web server and test online. For more information, please visit">Аудиоплеер может быть полнофункциональным или не работать при просмотре в приложении, и не может воспроизводить в плеере HTML-файлы с локального жесткого диска. Опубликуйте аудиоплеер, загрузив его на ваш веб-сервер для онлайн тестирования. Для получения дополнительной информации посетите</item>
  <item source="Three Steps to Make an Amazing Audio Player for Your Website">Три шага по созданию Amazing аудиоплеера для вашего сайта</item>
  <item source="Add audios to the player">Добавление аудиозаписей для плеера</item>
  <item source="Exit Amazing Audio Player">Выход из Exit Amazing Audio Player</item>
  <item source="Add Audios">Добавить аудио</item>
  <item source="How to test the audio player">Как протестировать аудиоплеер</item>
  <item source="Audios">Аудио</item>
  <item source="Free Version">Бесплатная версия</item>
  <item source="Audio player id">ID Аудиоплеера</item>
  <item source="Audio player filename">Имя файла аудиоплеера</item>
  <item source="Tutorial: How to insert the audio player to your web page">Инструкция: Как вставить аудиоплеер в вашу веб-страницу</item>
  <item source="Tutorial: How to insert the audio player to WordPress">Инструкция: Как вставить аудиоплеер в WordPress</item>
  <item source="Audio player name">Название аудиоплеера</item>
  <item source="Tutorial: How to insert the audio player to Joomla">Инструкция: Как вставить аудиоплеер для Joomla</item>
  <item source="Tutorial: How to insert the audio player to Drupal">Инструкция: Как вставить аудиоплеер для Drupal</item>
  <item source="Audio player title">Название аудиоплеера</item>
  <item source="Show track list">Показать список треков</item>
  <item source="Display item number">Отображать номера пунктов</item>
  <item source="Track list item format">Список треков по пунктам</item>
  <item source="Arrow image">Изображение стрелки</item>
  <item source="Arrow width">Ширина стрелки</item>
  <item source="Arrow height">Высота стрелки</item>
  <item source="Show tracklist background image">Посмотреть изображение фона треклиста</item>
  <item source="Tutorial: How to use your own tracklist background image">Инструкция: Как использовать свое изображение фона треклиста</item>
  <item source="Show title">Показать заголовок</item>
  <item source="Title format">Название формата</item>
  <item source="Show title in bar">Показывать заголовок в панели</item>
  <item source="Title in bar format">Название в панели формата</item>
  <item source="Show info">Показать информацию</item>
  <item source="Info format">Формат информации</item>
  <item source="Show image">Показать изображение</item>
  <item source="Tutorial: How to use your own background image">Инструкция: Как использовать ваше изображение фона</item>
  <item source="Show bar background image">Фоновое изображение панели демонстрации</item>
  <item source="Tutorial: How to use your own bar background image">Инструкция: Как использовать свое фоновое изображение панели демонстрации</item>
  <item source="Show time">Показывать время</item>
  <item source="Time format">Формат времени</item>
  <item source="Show volume button">Показать кнопку регулировки громкости</item>
  <item source="Show volume bar">Показать панель громкости</item>
  <item source="Padding">Заливка</item>
  <item source="Tutorial: How to customize the player CSS">Инструкция: Как настроить CSS плеера</item>
  <item source="Size and play mode">Размер и режим воспроизведения</item>
  <item source="Auto play">Автовоспроизведение</item>
  <item source="Loop">Цикл</item>
  <item source="Background">Фон</item>
  <item source="Play pause button">Кнопка паузы воспроизведения</item>
  <item source="Show stop button">Показать кнопку стоп</item>
  <item source="Show previous next button">Показать кнопку предыдущая/следующая</item>
  <item source="Show loop button">Показать кнопку цикла</item>
  <item source="Track list">Список треков</item>
  <item source="Choose the new skin will lose the change you made to current skin options.">Выбор нового скина - будут утрачены изменения, сделанные в текущем скине.</item>
  <item source="Buy Amazing Audio Player from the Official Website">Купить Amazing Audio Playe с официального сайта</item>
  <item source="Create a standalone plugin for this audio player">Создать автономный плагин для этого аудиоплеера</item>
</Interface>
